spring.profiles.active=dev
spring.session.store-type=none
spring.http.multipart.maxFileSize = 10Mb
spring.http.multipart.maxRequestSize=100Mb
#编码格式
#spring.http.encoding.force=true
#spring.http.encoding.charset=GBK
#spring.http.encoding.enabled=true
#server.tomcat.uri-encoding=GBK

spring.messages.basename=i18n/messages
spring.messages.encoding=UTF-8

spring.jmx.enabled=false
spring.jmx.default-domain=ydapi